<?php
/**
 * A base class for tables representation.
 *
 * @package First-Party-Analytics
 */

namespace First_Party_Analytics\Representation\Tables;

/**
 * Class Tables.
 */
abstract class Table {

    /**
     * Pages limit to show.
     */
    const PAGES_LIMIT = 20;

    /**
     * Prints the table.
     */
    abstract public static function print_table();
}
