<?php
/**
 * Defines plugin constants.
 *
 * @package First-Party-Analytics
 */

$plugin_file = realpath( __DIR__ . '/../first-party-analytics.php' );

/*
 * The URL to the plugin.
 */
define( 'FIRST_PARTY_ANALYTICS_URL', plugin_dir_url( $plugin_file ) );

/*
 * The filesystem directory path to the plugin.
 */
define( 'FIRST_PARTY_ANALYTICS_DIR', plugin_dir_path( $plugin_file ) );

/*
 * The version of the plugin.
 */
define( 'FIRST_PARTY_ANALYTICS_VERSION', get_file_data( $plugin_file, [ 'Version' ] )[0] );

/*
 * The filename of the plugin including the path.
 */
define( 'FIRST_PARTY_ANALYTICS_FILE', $plugin_file );

/*
 * Plugin basename.
 */
define( 'FIRST_PARTY_ANALYTICS_BASENAME', plugin_basename( FIRST_PARTY_ANALYTICS_FILE ) );
