<?php
/**
 * Class for debug data.
 *
 * @package First-Party-Analytics
 */

namespace First_Party_Analytics;

/**
 * Debug class.
 */
final class Debug {

    /**
     * Returns the debug array.
     *
     * @return array Debug array.
     */
    public static function get_debug_array() {
        $data = [
            'use_object_cache' => Object_Cache::use_object_cache(),
            'cache_value'      => wp_cache_get( Raw_Analytics_Data::CACHE_KEY, First_Party_Analytics::$slug ),
        ];

        return $data;
    }
}
