<?php
/**
 * A class for Page_Visits database table management.
 *
 * @package First-Party-Analytics
 */

namespace First_Party_Analytics\Databases;

use First_Party_Analytics\DB;

/**
 * Class for databases.
 */
abstract class Database {

    /**
     * Returns table name.
     *
     * @return string Table name.
     */
    public static function get_table_name() {
        return DB::get_tables_prefix() . static::NAME;
    }
}
